# CountGFXModes()

# Parameters

None.

# Description

Use this command to return the number of video modes the user's video card can display in. Use the GFXModeWidth, GFXModeHeight, and GFXModeDepth with each number of video mode to determine the width, height, and color depth capabilities of each mode. See example.

# Example

; CountGFXModes()/GfxModeWidth/GfxModeHeight/GfxModeDepth example intModes=CountGfxModes() Print "There are " + intModes + "graphic modes available:" ; Display all modes including width, height, and color depth For t = 1 To intModes Print "Mode " + t + ": Print "Width=" + GfxModeWidth(t) Print "Height=" + GfxModeHeight(t) Print "Height=" + GfxModeDepth(t) Next

Index
Click here to view the latest version of this page online